@charset "utf-8";



/* left menu title
---------------------------------------------------------*/

#leftContainer h2 a {
	background:url(../../about/images/h2.gif) no-repeat;
}

#globalNavi ul li#gnavi01 a {
	background:url(../images/gnav01_ov.jpg) no-repeat;
}


#content strong {
	font-size:1em;
}


/* tab
----------------------------------------------------*/
.tabContainer {
	width:635px;
	height:35px;
	border-bottom:1px solid #CCCCCC;
	position:relative;
}

.tabContainer ul {
	margin-left:10px;
	position:absolute;
}

.tabContainer ul.tab li {
	float:left;
	display:block;
	margin-right:5px;
	width:90px;
	height:34px;
	background:#CCCCCC;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:1;
}

.tabContainer ul.tab li a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:11px 0;
}

.tabContainer ul.tab li.active {
	background:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	color:#666666;
}

.tabContainer ul.tab li.active a {
	color:#666666;
	text-decoration:none;
}


body#news_y2015 .tabContainer ul.tab li#tab2015,
body#news_y2014 .tabContainer ul.tab li#tab2014,
body#news_y2013 .tabContainer ul.tab li#tab2013,
body#news_y2012 .tabContainer ul.tab li#tab2012,
body#news_y2011 .tabContainer ul.tab li#tab2011,
body#news_y2010 .tabContainer ul.tab li#tab2010,
body#news_y2009 .tabContainer ul.tab li#tab2009 {
	background:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	color:#666666;
}

body#news_y2015 .tabContainer ul.tab li#tab2015 a,
body#news_y2014 .tabContainer ul.tab li#tab2014 a,
body#news_y2013 .tabContainer ul.tab li#tab2013 a,
body#news_y2012 .tabContainer ul.tab li#tab2012 a,
body#news_y2011 .tabContainer ul.tab li#tab2011 a,
body#news_y2010 .tabContainer ul.tab li#tab2010 a,
body#news_y2009 .tabContainer ul.tab li#tab2009 a {
	color:#666666;
	text-decoration:none;
}


/* news list
---------------------------------------------------------*/
#newsCol {margin:20px 0 0 0;}
#newsCol ul li {
	background:url(../images/dotline_ccc.gif) repeat-x left bottom;
	margin:0;
	padding:3px 0 6px 0;
	zoom:1;
}
html>/**/body #newsCol ul li {
	padding:5px 0 8px 0;
}
#newsCol .date {
	float:left;
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
}
#newsCol a {
	float:left;
	display:block;
	padding:0 0 0 56px;
/*	word-break:break-all;*/
	width:490px;
	color:#444399;
	min-height:14px;
	margin:0;
}
#newsCol span.news,
#newsCol span.events {
	float:left;
	display:block;
	padding:0 0 0 56px;
/*	word-break:break-all;*/
	width:490px;
	min-height:14px;
	margin:0;
}

#newsCol .events {
	background:url(../../images/icon_events.gif) no-repeat 0px 5px;
}
#newsCol .news {
	background:url(../../images/icon_news.gif) no-repeat 0px 5px;
}

/* newsTxt
---------------------------------------------------------*/
#newsHdr {
	height:65px;
}


#newsTitle {
	margin:10px 0 0 0;
}

#newsTitle h4 {
	border:none;
	padding:10px 0 0 56px;
	margin:0 0 30px 0;
	color:#333333;
	height:37px;
	_height:47px;
	overflow:visible;
	line-height:1.5;
}
#newsTitle h4.row2 {
	padding:0 0 0 56px;
	height:47px;
}
#newsTitle h4.row3 {
	padding:0 0 0 56px;
	height:60px;
}

h4.events {
	background:url(../../about/news/images/icon_events_b.gif) no-repeat 0px 0px;
}
h4.news {
	background:url(../../about/news/images/icon_news_b.gif) no-repeat 0px 0px;
}


#content .newsImgCol {float:right; width:240px; text-align:right;}
#content .newsTxtCol {float:left; width:370px; margin:0; padding:0;}
#content .newsTxtCol p.captionTxt {font-size:0.75em;}
#content .newsImgCol .captionTxt {font-size:0.9em; display:block; margin:10px 0 0 0; text-align:left;}

.btnBack {
	margin:0 0 20px 0;
	padding:30px 0 0 0;
	text-align:center;
	clear:both;
}

.blankIcon {
	background:url(../images/img_link.gif) no-repeat right 9px;
	padding:2px 20px 2px 0;
	display:inline-block;
}

table.borderBox th {
	text-align:left;
}
sub {
	margin: auto 1px auto;
	font-size: 92.2%;
	vertical-align: -0.15em;
	line-height: 100%;
}



@media print {
#newsCol,
#newsCol a {color:#000000;}